<!DOCTYPE html>
<html lang="en">
<!--
   index.html
   
   Copyright 2020 loic <loic@ubuntu-loic>
   
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.
   
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
   
   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
   MA 02110-1301, USA.
   
   
-->

<head>
<meta charset="utf-8" />
<title>Mon super site</title>
<meta name="generator" content="Geany 1.32" />
<link rel='stylesheet' href='style.css' />

</head>

<body>
	<div id='menu'>
	<strong>Menu</strong>
	<ul>
		<li><a href='hello1.html'>hello1</a></li>
		<li><a href='hello2.html'>hello2</a></li>
		<li><a href='hellojs.html'>hellojs</a></li>
		<li><a href='https://google.fr'>Google</a></li>
	</ul>
	</div>
	<h1>Mon super site!</h1>
	<h2>Dernière version !</h2>
	<h3>Et voilà le travail !</h3>

</body>

</html>
